Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85831 - The Advanced Linux Sound Architecture (ALSA)
Summary: The Advanced Linux Sound Architecture (ALSA)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL: http://www.alsa-project.org/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-08 16:43 UTC by Alin Osan
Modified: 2007-03-27 04:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-22 11:21:15 UTC


Attachments (Terms of Use)

Description Alin Osan 2003-03-08 16:43:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030221

Description of problem:
I would like to have ALSA shipped with the new Red Hat release. ALSA is already
in kernel 2.5 and it would be nice to have it available on RH CDs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. 1
2. 2
3. 3

    

Actual Results:  still no ALSA :-)

Expected Results:  ALSA

Additional info:

Comment 1 Stefan Ekman 2003-03-16 07:47:39 UTC
You can get ALSA from http://ftp.freshrpms.net/pub/freshrpms/redhat/testing/phoebe/

You will have to update to the kernel from Rawhide to use it.

Comment 2 Mike A. Harris 2004-09-22 11:21:15 UTC
ALSA is in the 2.6.x kernel series, and is part of Fedora Core 2
now.  Closing bug as "CURRENTRELEASE".


Note You need to log in before you can comment on or make changes to this bug.